<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>

    <script>
        let map = new Map();

         map.set('first_name', 'Sergey');
         map.set('last_name', 'Donchenko');
         map.set('age', 37);

         let key = 'first_name';

         console.log(map.get('age'));


    </script>
</body>
</html>